Chromium Code Reviews
Help | Chromium Project | Sign in
(266)

Issue 9439001: Disable flaking SSLUI tests (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years ago by tpayne
Modified:
3 years ago
Reviewers:
wtc
CC:
chromium-reviews
Visibility:
Public.

Description

Disable flaking SSLUI tests while I continue to investigate issue. BUG=40932 TEST=NONE Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=123290

Patch Set 1 #

Patch Set 2 : Merged #

Total comments: 2
Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -1 line) Patch
M chrome/browser/ssl/ssl_browser_tests.cc View 1 1 chunk +2 lines, -1 line 2 comments Download
Trybot results:
Commit:

Messages

Total messages: 4 (0 generated)
tpayne
3 years ago (2012-02-22 23:15:56 UTC) #1
vandebo (ex-Chrome)
TEST=NONE, otherwise LGTM. TEST line is for manual QA instructions.
3 years ago (2012-02-22 23:18:52 UTC) #2
wtc
LGTM. http://codereview.chromium.org/9439001/diff/5001/chrome/browser/ssl/ssl_browser_tests.cc File chrome/browser/ssl/ssl_browser_tests.cc (right): http://codereview.chromium.org/9439001/diff/5001/chrome/browser/ssl/ssl_browser_tests.cc#newcode365 chrome/browser/ssl/ssl_browser_tests.cc:365: // See http://crbug.com/40932 Please add "Disabled" to this ...
3 years ago (2012-02-23 22:15:00 UTC) #3
tpayne
3 years ago (2012-02-23 22:16:12 UTC) #4
http://codereview.chromium.org/9439001/diff/5001/chrome/browser/ssl/ssl_brows...
File chrome/browser/ssl/ssl_browser_tests.cc (right):

http://codereview.chromium.org/9439001/diff/5001/chrome/browser/ssl/ssl_brows...
chrome/browser/ssl/ssl_browser_tests.cc:365: // See http://crbug.com/40932
On 2012/02/23 22:15:00, wtc wrote:
> 
> Please add "Disabled" to this comment.  Otherwise it's not
> clear why one should see http://crbug.com/40932.

This CL was already landed by vandebo. Another CL has been sent to you to fix
and re-enable this test.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87e6a26